kms_cmk_bakery_arn = "<< you can take the kms key from bakery account or contact CE team for the right credentials>>"
push_pull_trusted_roles = ["<< the role that will be needed to deploy to the needed environment. Ideally bakery >>"]
OrgID = "<< org id >>"

account_id = "<< your account >>"

region = "eu-west-2"